sha256: 8254b7cde806a611745a9404a412d2a9d9ac570dcbfca12379f43d4b9d8b90fb
real_size: null
zip_size: 255380884
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep18/open_data_millesime_2025-07-a_dep18_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep18/open_data_millesime_2025-07-a_dep18_csv_metadata.yml
